Slackware Local Security Checks Family for Nessus

IDNameSeverity
177540Slackware Linux 14.2 / 15.0 / current cups Vulnerability (SSA:2023-173-01)
high
177532Slackware Linux 15.0 / current bind Vulnerability (SSA:2023-172-01)
high
177495Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2023-172-02)
high
177355Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current libX11 Vulnerability (SSA:2023-166-01)
high
177078Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-159-01)
high
177064Slackware Linux 15.0 / current python3 Vulnerability (SSA:2023-159-03)
high
177063Slackware Linux 15.0 / current php81 Vulnerability (SSA:2023-159-02)
high
176761Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-157-01)
critical
176641Slackware Linux 14.2 / 15.0 / current cups Vulnerability (SSA:2023-153-01)
medium
176640Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current ntp Multiple Vulnerabilities (SSA:2023-153-02)
medium
176498Slackware Linux 15.0 / current openssl Vulnerability (SSA:2023-150-01)
medium
176394Slackware Linux 14.2 / 15.0 / current ntfs-3g Multiple Vulnerabilities (SSA:2023-145-01)
high
176363Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current dhcp Multiple Vulnerabilities (SSA:2022-278-01)
medium
176353Slackware Linux 15.0 / current texlive Vulnerability (SSA:2023-144-01)
high
176217Slackware Linux 15.0 / current c-ares Multiple Vulnerabilities (SSA:2023-142-01)
medium
176132Slackware Linux 15.0 / current cups-filters Vulnerability (SSA:2023-139-01)
high
175989Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2023-137-01)
high
175569Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-130-01)
high
175484Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-129-01)
high
175121Slackware Linux 14.2 / 15.0 / current libssh Multiple Vulnerabilities (SSA:2023-124-01)
medium
174977Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current netatalk Multiple Vulnerabilities (SSA:2023-121-01)
critical
174764Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current git Multiple Vulnerabilities (SSA:2023-115-01)
high
174243Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-102-01)
critical
174138Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-101-01)
critical
173790Slackware Linux 14.2 / 15.0 / current irssi Vulnerability (SSA:2023-092-01)
high
173765Slackware Linux 15.0 / current seamonkey Vulnerability (SSA:2023-090-02)
high
173764Slackware Linux 15.0 / current ruby Multiple Vulnerabilities (SSA:2023-090-01)
medium
173710Slackware Linux 15.0 / current xorg-server Vulnerability (SSA:2023-088-02)
high
173709Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-088-01)
high
173402Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current tar Vulnerability (SSA:2023-083-01)
medium
173044Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2023-079-01)
high
173040Slackware Linux 15.0 / current vim Multiple Vulnerabilities (SSA:2023-079-02)
medium
172635Slackware Linux 15.0 / current openssh Vulnerability (SSA:2023-075-02)
high
172634Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-075-01)
high
172550Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-073-01)
high
172358Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current httpd Multiple Vulnerabilities (SSA:2023-067-01)
critical
171621Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2023-048-01)
high
171600Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-047-01)
high
171515Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current git Multiple Vulnerabilities (SSA:2023-046-02)
high
171514Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2023-046-01)
critical
171479Slackware Linux 15.0 / current php Multiple Vulnerabilities (SSA:2023-045-02)
high
171473Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-045-01)
high
171367Slackware Linux 15.0 / current gnutls Vulnerability (SSA:2023-041-01)
high
171102Slackware Linux 15.0 / current xorg-server Vulnerability (SSA:2023-038-02)
high
171086Slackware Linux 15.0 / current openssl Multiple Vulnerabilities (SSA:2023-038-01)
high
170981Slackware Linux 15.0 / current openssh Vulnerability (SSA:2023-033-01)
high
170932Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-032-03)
medium
170931Slackware Linux 15.0 / current apr-util Vulnerability (SSA:2023-032-02)
medium
170930Slackware Linux 15.0 / current apr Multiple Vulnerabilities (SSA:2023-032-01)
critical
170653Slackware Linux 15.0 / current bind Multiple Vulnerabilities (SSA:2023-025-01)
high